1|1 Jan|Wed|New Year's Day
2|6 Jan|Mon|Epiphany Holiday
3|23 Mar|Mon|St Joseph's Day
4|9 Apr|Thu|Maundy Thursday
5|10 Apr|Fri|Good Friday
6|1 May|Fri|Labour Day
7|25 May|Mon|Ascension Day Holiday
8|15 Jun|Mon|Corpus Christi Holiday
9|22 Jun|Mon|Sacred Heart Day
10|29 Jun|Mon|Feast of St Peter and St Paul
11|20 Jul|Mon|Independence Day
12|7 Aug|Fri|Battle of Boyacá Day
13|17 Aug|Mon|Assumption Day Holiday
14|12 Oct|Mon|Columbus Day Holiday
15|2 Nov|Mon|All Saints' Day Holiday
16|16 Nov|Mon|Independence of Cartagena Holiday
17|8 Dec|Tue|Immaculate Conception
18|25 Dec|Fri|Christmas Day